### Method

# Gtk TreeListRowget_child_row

#### Declaration [src]

    GtkTreeListRow*
    gtk_tree_list_row_get_child_row (
      GtkTreeListRow* self,
      guint position
    )

#### Description [src]

If `self` is not expanded or `position` is greater than the number of children, `NULL` is returned.

#### Parameters

`position`

  Type: `guint`

  Position of the child to get.

#### Return value

Type: `GtkTreeListRow`

The child in `position`.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.